.inline {
    display: inline;
}

.date-input, .month-input, .year-input {
    height: 2.3em;
    background-color: #E9E9E9;
    border: 0px;
    text-align: center;
}

.date-input {
    width: 3em;
    margin-right: 5px;
}

.year-input {
    width: 5em;
    margin-left: 5px;
}